body 
{
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif; 
    width: 100%;
    height: 100%;
}
/* header */
header {
	background-color: #F8F4FC;
}
.header{
	margin: 0 auto;
	width: 80%;
}
.header-line {
	padding-top: 1rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.menu a {
	text-decoration: none;
	font-weight: 700;
	padding-right: 2.5rem;
	color: #354657;
}
.icons a {
	padding-right: 2rem;
}

.header_botton {
	padding-top: 1.1rem;
	padding-bottom: 1.1rem;
	color: #626262;
}
.header_botton a {
	color: #626262;
	padding-right: .7rem;
	padding-left: .7rem;
}
/* header */
.contact
{
    border-bottom: 1px solid #E2E2E2;
    display: flex;
    margin-left: 10rem;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 35px;
    padding: 0%;
    margin-top: 10rem;
}
.conteiner
{
    background-color: #F0F2F5; ;
    width: 384px;
    height: 441px;
    margin-top: 3rem;
    margin-left: 10rem;
    display: inline-grid;
    align-content: space-evenly;
    justify-content: end;
}

.phone-text
{
font-style: normal;
font-weight: bold;
font-size: 20px;
line-height: 23px;
padding-left: 1rem;
}
.item-phone_block
{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.item-phone
{
    display: flex;
}
.item-phone a
{
text-decoration: none;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 19px;
display: flex;
align-items: center;
color: #946FD3;

}

.phone-col
{
border: 2px solid #D6D9DE;
box-sizing: border-box;
width: 61px;
height: 61px;
border-radius: 50%;
}
.phone-img
{
  margin: 16px;
 

}


.imail-item
{
    display: flex;
}



.mail-col
{
    border: 2px solid #D6D9DE;
box-sizing: border-box;
width: 61px;
height: 61px;
border-radius: 50%;
}
.mail-img
{ 
    margin: 16px;
}
.mail-block
{
      display: flex;
    flex-direction: column;
    align-items: center;
    
}
.mail-a
{
   text-decoration: none;
   color: #946FD3;
}
.mail-text
{
    font-style: normal;
font-weight: bold;
font-size: 20px;
line-height: 23px;
padding-left: 1rem;
}
.item-nav
{
background: #946FD3;
border-radius: 50px;
Width:338px;
Height:54px;
display: flex;
justify-content: center;
margin-right: 1.5rem;

}
.text-nav 
{
    
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 19px;
text-decoration: none;
color: #D6D9DE;
}
.maps
{
 width: 600px;
 height: 441px;
 margin-left: 41%;
 margin-top: -442px;
}
.img-logo
{
    position: absolute;
    left: 71rem;
    top: 13rem;
}

.footer
{
    height: 97px;
    border-top: 1px #E2E2E2;
    margin-top: 15rem;
    align-items: center;
    justify-content: space-around;
    display: flex;
    overflow: auto;
}
    

.footer-img
{
    display: flex;
}
.text-block 

{
    display: flex;
    padding-left: 1rem;
    font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 19px;
text-decoration: none;
color: black;
}
.footer-text2 
{
margin-left: 3rem;
text-decoration: none;
}
.footer-a
{
    text-decoration: none;
    color: black;
}
.sot-sete
{
    display: flex;
    margin-left: 3rem;
    width: 208px;
}
.inct
{
    margin-left: 1rem;
    height: 28px;
width: 28px;
}

.youtube
{
margin-left: 1rem;
height: 28px;
width: 28px;
}
.in
{
margin-left: 1rem;
height: 28px;
width: 28px;
overflow: hidden;
}

.pinterest
{
margin-left: 1rem;
height: 28px;
width: 28px;
overflow: hidden;
}

.img-last
{
  display: flex;
}